Search documentation of polar_express

# PolarExpress.Resources.BenefitGrants (polar_express v0.1.5)

Copy Markdown View Source

Benefit-grants

BenefitGrants API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.BenefitGrants{
      items: [map()] | nil,
      pagination: map() | nil
    }

- `items`
- `pagination`

## Functions

# object_name()